Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Conduit backup game problems.

  1. #1
    Junior Member Force_Flex's Avatar
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Conduit backup game problems.

    I burnt a backup disc of the conduit and I play it with the Gamma backup loader. But when I start, there's a message saying the disc couldn't be read. I tried all the different settings and forced loading thingies, but none of them did anything. Could someone help?


    [Friend Codes]
    SSBB: 2191-9483-7535
    Platinum: 0431-4472-0311
    Diamond: 5198-5175-0440


    Vita est quis vos planto is ut exsisto , ago is ut plenus
    Life is what you make it to be, live it to the fullest


    Thanks Sid. of YCM for the sexy tag! I owe ya one, bud.

  2. #2
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    Use neogamma r7 and instal cios249rev14. Have you tried that? also, be sure that you don't update from the disc, as 3.4 syste4m menu is needed. Instead, update with this post (if needed)

    if you have lower than 3.4 and don't want to update you may need cios 38-50-53 and 55

  3. #3
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    What messie said is partially wrong, upgrading won't solve your problems but you will need IOS38, IOS53, IOS55 and IOS60 and will need NeoGamma R7 and cIOS249 rev14

  4. #4
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    If one has lower system menu than 3.4 then those ioses do the trick so he does not need to update... On 3.4 and up these ioses are not needed. Where is the error in that????

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by messie View Post
    If one has lower system menu than 3.4 then those ioses do the trick so he does not need to update... On 3.4 and up these ioses are not needed. Where is the error in that????
    that's why i said you're partially wrong you said the 3.4 firmware is needed and told him to use waninkoko's firmware updater which would just install a system menu and IOS60. So you're right that 3.4 has IOSs 38,53, 55 but the firmware updater wouldn't have installed them.

  6. #6
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    So even if i am on Sysmenu 4.1e updated from3.3 with waninkoko's updater i won't be able to play it? ill still be needing those ioses? why? doesn't it install those two??

    That's curious... i ll download it to check it out!!

  7. #7
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by messie View Post
    So even if i am on Sysmenu 4.1e updated from3.3 with waninkoko's updater i won't be able to play it? ill still be needing those ioses? why? doesn't it install those two??

    That's curious... i ll download it to check it out!!
    Nope, what Waninkoko's Updaters do is download the System Menu and the IOS needed by the system menu and just installs them while an official update updates all IOSs, System Menu and its channels and removes homebrew. So in the case of Waninkoko's 4.1 Updater
    it downloads and installs IOS60 and System Menu v449 (4.1U)

  8. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 1 Time in 1 Post
    i jus downloaded and installed everyhing you had listed and the game was running fine for about 20 mins but i was on rev7 so i updated to rev14 and it is still giving me trouble it goes as far as the intro than it cuts but i did manage to get to the title screen and chooose story mode than it got choppy n said disc could not be read...any idea on what might be the problem ? ive tried different settings but maybe im missing something ?

  9. #9
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    maybe it s a bad burn.. are you using verbatim DVD-Rs burned REALLY slow?

  10. 1 User Says Thank You messie For This Useful Post


  11. #10
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 1 Time in 1 Post
    Quote Originally Posted by messie View Post
    maybe it s a bad burn.. are you using verbatim DVD-Rs burned REALLY slow?
    i burned using memorex dvdr burn speed 16x i get as far as choosing wich game save to load than its like its scratched n says cant read i eject disc than put it back and it plays for a few seconds and jus says cant read disc again but i will try burning on a slower setting and im using nero i dont kno if that makes a difference or not

    edit: it was i jus burned it at 4x and it worked like a charm thanks for the info much appreciated i will forsure give you thanks
    Last edited by Gr3atOn3; 09-13-2009 at 03:45 PM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •